.shabox {

    border: 1px solid #333;
    box-shadow: 8px 8px 5px #444;
    padding: 8px 12px;
    background-image: linear-gradient(180deg, #fff, #ddd 40%, #ccc);
    text-align: center;
}

p {
    text-align: center;
    font-size: 500%;
}
button {
    background-image: linear-gradient(180deg, #fff, #ddd 40%, #ccc);
    border: none;

    padding: 15px 32px;
    text-align: center;

    font-size: 200%;
}
